FruxonDocs
ApiConsult pins

Returns a single consult pin by id.

Yields `404 Not Found` when no pin with that id exists in the tenant.

GET
/v1/tenants/{tenant}/consultPins/{consultPin}
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Enter 'Bearer' [space] and then your token.

In: header

Path Parameters

consultPin*string

The consult-pin identifier.

Formatuuid
tenant*string

The tenant identifier

Response Body

curl -X GET "https://api.fruxon.com/v1/tenants/string/consultPins/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "id": "00000000-0000-0000-0000-000000000000",
  "agentId": "string",
  "capability": "string",
  "participantId": "00000000-0000-0000-0000-000000000000",
  "createdAt": 0,
  "modifiedAt": 0
}
Empty
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}